*.iml
.gradle
/local.properties

/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/modules/
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
/.idea/gradle.xml
/.idea/vcs.xml
/.idea/misc.xml

.DS_Store
/build
/captures
.externalNativeBuild
.cxx
